.flex-container {
  display: flex;
  flex-wrap: wrap;
  align-content: center;
  flex-direction: column;
  height: 100%;
}

div {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 33%;
  margin: 10px;
  height: 20%;
  }

.gran {
  height: 86.5%;
}
